.zoom{
	opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: step-start;
    -webkit-transition-duration: 550ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: step-start;
    -moz-transition-duration: 550ms;
}
.zoom > img {
		margin:10px 0;
}
.zoom:hover {
	position: relative;
	-webkit-transform: scale(3,3);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 550ms;
	-webkit-transform-origin: bottom;
	-moz-transform: scale(3,3);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 550ms;
	-moz-transform-origin: bottom;
	z-index:1;
}
.zoomright{
	opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: step-start;
    -webkit-transition-duration: 550ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: step-start;
    -moz-transition-duration: 550ms;
		
}
.zoomright:hover {
	position: relative;
	-webkit-transform: scale(3,3);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 550ms;
	-webkit-transform-origin: bottom left;
	-moz-transform: scale(3,3);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 550ms;
	-moz-transform-origin: bottom left;
	z-index:1;
}

.zoomleft{
	opacity: 1;
	-webkit-transform: scale(1,1);
	-webkit-transition-timing-function: step-start;
	-webkit-transition-duration: 550ms;
	-moz-transform: scale(1,1);
	-moz-transition-timing-function: step-start;
	-moz-transition-duration: 550ms;
		
}
.zoomleft:hover {
	 position: relative;
	-webkit-transform: scale(3,3);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 550ms;
	-webkit-transform-origin: bottom right;
	-moz-transform: scale(3,3);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 550ms;
	-moz-transform-origin: bottom right;
	z-index:1;
}